build.xml.data.CRC32=19e85c38
build.xml.script.CRC32=8ce42224
build.xml.stylesheet.CRC32=28e38971@1.50.3.46
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=19e85c38
nbproject/build-impl.xml.script.CRC32=27fa2e3b
nbproject/build-impl.xml.stylesheet.CRC32=fcddb364@1.50.3.46
